netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ftw_data Struct Reference

## Data Fields
struct dir_data ** | dirstreams
size_t | actdir
size_t | maxdir
char * | dirbuf
size_t | dirbufsize
struct FTW | ftw
int | flags
const int * | cvt_arr
nftw_func_t | func
dev_t | dev
void * | known_objects

## Field Documentation

## ◆ actdir

size_t ftw_data::actdir

## ◆ cvt_arr

const int* ftw_data::cvt_arr

## ◆ dev

dev_t ftw_data::dev

## ◆ dirbuf

char* ftw_data::dirbuf

## ◆ dirbufsize

size_t ftw_data::dirbufsize

## ◆ dirstreams

struct dir_data** ftw_data::dirstreams

## ◆ flags

int ftw_data::flags

## ◆ ftw

struct FTW ftw_data::ftw

## ◆ func

nftw_func_t ftw_data::func

## ◆ known_objects

void* ftw_data::known_objects

## ◆ maxdir

size_t ftw_data::maxdir

The documentation for this struct was generated from the following file:

- ftw.c